ul.nice-menu,
ul.nice-menu a,
ul.nice-menu ul,
ul.nice-menu li,
ul.nice-menu-down,
ul.nice-menu-down ul,
ul.nice-menu-down li,
ul.nice-menu li.menuparent,
ul.nice-menu li.menuparent a,
ul.nice-menu li.menuparent a:hover,
ul.nice-menu li.menuparent:hover,
ul.nice-menu li.menuparent:hover a,
.topNavi ul,
.topNavi li{
border: 0;
padding:0;
margin: 0;
background-color: transparent;
background-image: none;
}

#nice_menus-1 {
	clear: both;
}
#nice_menus-1 li li.menuparent {
	background: url(../img/mp.png) no-repeat right center;
}
#nice-menu-1 {
	background: #135f83;
	width: 100%;
}
#nice_menus-1 li {
	display: block;
	float: left;
	padding: 5px 7px 5px 5px;
	margin: 0 1px 0 0;
	background: url(../img/sep.png) no-repeat right center;
}
#nice_menus-1 li.last {
	background: none;
}
#nice_menus-1 li a, #menu_block-1 .menu li a {
	color: #fff;
	font: normal 13px Tahoma, "Arial Narrow";
	text-decoration: none;
}
#nice_menus-1 li li a {
	color: #135f83;
}

#menu_block-1 .menu li a {
	font-size: 16px;
}

#nice_menus-1 li ul {
	padding: 6px;
	background: #135f83;
	top: 25px;
}
#nice_menus-1 li ul {
	border: 1px solid #5d91aa;
}
#nice_menus-1 li ul ul {
	top: -7px;
	left: 246px;
}
#nice_menus-1 li li {
	background: none;
	margin: 0;
	padding: 4px 0;
	border-bottom: 1px dotted #aaa;
	width: 22em;
	padding-right: 20px;	
}
#nice_menus-1 li li.last {
	border: none;
}
#nice_menus-1 li li a {
	color: #fff;
}






.topNavi {
	text-align: right;
	padding: 0 10px 0 0;
}
.topNavi li {
}

.topNavi li a {
	font: normal 10px Arial;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	float: left;
	margin-right: 1px;
	background: url(../img/topsemi.png);
	padding: 20px 9px 5px;
}
.topNavi li a:hover, .topNavi li a.active {
	background: url(../img/topsemih.png);
}